aiomas>=2.0.1
arrow>=0.12.0
astroid>=2.6.0
atomicwrites>=1.4.0
attrs>=21.2.0
bandit>=1.6.0
click>=8.0.1
coverage>=5.5
cycler>=0.10.0
decorator>=4.4.2
entrypoints>=0.3
flake8>=3.7.7
gekko>=1.0.0
gitdb>=4.0.7
gitpython>=3.1.18
h5py>=2.9.0
imageio>=2.9.0
importlib-metadata>=4.5.0
isort>=4.3.21
joblib>=1.0.1
kiwisolver>=1.3.1
lazy-object-proxy>=1.6.0
matplotlib>=3.4.2
mccabe>=0.6.1
more-itertools>=8.8.0
msgpack-python>=0.4.8
networkx>=2.5.1
numpy>=1.16.4
overrides>=1.9
pbr>=5.6.0
pillow>=8.2.0
pluggy>=0.13.1
py>=1.10.0
pycodestyle>=2.5.0
pyflakes>=2.1.1
pykalman>=0.9.5
pylint>=2.3.1
pyparsing>=2.4.7
pytest-cov>=2.7.1
pytest>=4.4.1
python-dateutil>=2.8.1
python-interface>=1.5.1
pytz>=2017.3
pywavelets>=1.1.1
pyyaml>=5.4.1
scipy>=1.3.0
six>=1.12.0
smmap>=4.0.0
stevedore>=3.3.0;
typed-ast>=1.4.3
typing-extensions>=3.10.0.0
wrapt>=1.12.1
zipp>=3.4.1
